BlockEvents.modification(event => {
    event.modify('minecraft:deepslate', block => {
        block.destroySpeed = 1.5
    })
    event.modify('minecraft:cobbled_deepslate', block => {
        block.destroySpeed = 2
    })
    event.modify('minecraft:spawner', block => {
        block.destroySpeed = 40
    })
    event.modify('structure_gel:dynamic_spawner', block => {
        block.destroySpeed = 40
    })
});